import React from 'react';

import Layout from '@/modules/layout';
import MarketplaceDashboard from '@/modules/marketplace/dashboard';

export default function Home() {
  return (
    <Layout>
      <MarketplaceDashboard />
    </Layout>
  );
}
